@charset "UTF-8";
/* CSS Document */

body {  
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	overflow-x: hidden;
	margin: 0;
	padding: 0;
}

p {
	margin-bottom: 1em;
	font-size: 108%;
}

h2 {
	margin: 40px 0 10px 0;
}

.PDS_Poll {margin: 0; padding: 0;}
	 
 /* ----------- Background Box Div styles ----------- */
 
 .pds-box {
 	width: 240px; /* for fixed width enter value here, max width 700px */
 	color: #000000;
 	background: transparent none;
 	text-align: left;
 	}
 	
 .pds-box-outer {
 	background: transparent none;
 	}
 
 .pds-box-inner {
 	background: transparent none;
 	}
 	
 .pds-box-top {
 	background: transparent none;
 	padding: 0;
 	}
 	
 
 /* ----------- Question Box Div styles ----------- */
 
 .pds-question {
 	background: transparent none;
 	padding: 2px 0px 0px 10px;
	width: 210px;
	margin-bottom: 5px;
 	}
 	
 .pds-question-outer {
 	background: transparent none;
 	padding-bottom: 0px;
 	}
 
 .pds-question-inner {
	background: transparent none;
 	}
 	
 .pds-question-top {
	background: transparent none;
 	padding: 0px;
 	font-size: 93%;
 	color: #000000;
 	}
 	
 /* ----------- Answer Box Div styles ----------- */
 
 .pds-answer {
 	font-size: 10px;
 	/*line-height: 20px; */
 	color: #000000;
 	padding: 10px 20px 0px 20px;
 	}
	
 .pds-answer span {
	font-size: 12px;
 }
 	
 .pds-answer label{
	margin: 0 0 7px 0;
	margin: 0;
 	}
 
 .pds-radiobutton {
 	margin: 0 5px 7px 0;
	padding: 0;
 	}
 	
 .pds-textfield {
 	width: 100%;
 	font-size: 12px;
 	color: #333;
 	background-color: transparent;
 	border: 1px;
 	border-color: #ccc;
 	padding: 1px 1px 1px 1px;
 	margin: 5px 0px 0px 0px;
 	}
 	
 .pds-answer-feedback {
 	background-color: #ccc;
 	padding: 5px;
 	/* height:18px; */
 	margin: 2px 0px 5px 0px;
 	}
 	
 .pds-answer-feedback-bar {
 	background: url(http://i.polldaddy.com/polls/pd01-bargif.gif) repeat-x;
 	/* margin: 3px; */
 	padding: 0px;
 	height:12px;
 	border: 0px;
 	}
 
 .pds-answer-feedback img {
 	background: url(http://i.polldaddy.com/polls/pd01-bargif.gif) repeat-x;
 	/* margin: 3px; */
 	padding: 0px;
 	height:12px;
 	border: 0px;
 	}
 
 /* ----------- Vote Box Div styles ----------- */
 
 .pds-vote {
 	font-size: 9px;
 	color: #c3C4c7;
 	line-height: 17px;
 	padding: 0px 15px;
	margin-top: 15px;
 	}
 	
 .pds-votebutton-outer {
 	}
 
 .pds-votebutton-outer a.pds-vote-button {
 	font-size: 9px;
 	color: #666;
 	text-decoration: none;
  	padding: 16px 0px 0px 0px;
	width:53px;
	display:block;
	background:#FFFFFF url(../images/button_vote.gif) no-repeat top center;
float:right;
height:0;
overflow:hidden;
 
 	}
 	
 	 .pds-votebutton-outer a.pds-view-results {
 	font-size: 9px;
 	color: #666;
 	text-decoration: none;
  	padding: 16px 0px 0px 0px;
	width:143px;
	display:block;
	background:#FFFFFF url(../images/button_what_are_others_saying.gif) no-repeat top center;
float:left;
height:0;
overflow:hidden;
 
 	}
 	
 input.pds-votebutton {
 	width: 53px;
 	height: 16px;
 	background: #5E7CBF url(../images/button_vote.gif) no-repeat top center;
 	outline: none;
 	float: right;
 }
 input.pds-votebutton:hover {
 	background: #5E7CBF url(../images/button_vote.gif) no-repeat top center;
 }
 input.pds-votebutton-pack {
 	float: right;
 	font-size: 10px;
 }
 
 	
 .pds-totalvotes-inner {
 	font-size: 10px;
 	color: #ffb400;
 	background-color: transparent;
 	padding: 0px 6px 3px 3px;
 	margin: 0px 0px 10px 0px;
 	text-transform: uppercase;
 	} 
 	
 	
 .pds-totalvotes-outer a.pds-return-poll,
.pds-totalvotes-outer div a.pds-return-poll:link {
  	font-size: 9px;
 	color: #666;
 	text-decoration: none;
  	padding: 16px 0px 0px 0px!important;
	margin: 0 0 0 0;
	width:143px;
	display:block;
	background:#CCCCCC url(../images/button_return_to_poll.gif) no-repeat top center!important;
	float:left;
	height:0;
	overflow:hidden;
 	}
	


 .pds-totalvotes-outer div a,
.pds-totalvotes-outer div a:link {
  	font-size: 9px;
 	color: #666;
 	text-decoration: none;
  	padding: 16px 0px 0px 0px!important;
	margin: 0 0 0 0;
	width:143px;
	display:block;
	background:#CC0000 url(../images/button_return_to_poll.gif) no-repeat top center!important;
	float:left;
	height:0;
	overflow:hidden;
 	}
	
 .pds-totalvotes-outer div a:hover {
 	}

